﻿.popUpBookFair {
    z-index: 9999;
    max-width: 350px;
    position: fixed;
    bottom: 0;
    right: 0;
    margin-right: 1rem;
}

@media (max-width: 767px) {
    .popUpBookFair {
        z-index: 20;
        width: 90%;
        position: fixed;
        bottom: 0;
        right: 0;
        margin-right: 0rem;
        max-width: 100%;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}

@media screen and (orientation:landscape) and (max-device-width: 767px) {
    .popUpBookFair {
        width: 280px;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .popUpBookFair {
        z-index: 9999;
        width: 280px;
        position: fixed;
        bottom: 0;
        right: 0;
        margin-right: 0rem;
        max-width: 100%;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    .popUpBookFair {
        z-index: 9999;
        width: 350px;
        position: fixed;
        bottom: 0;
        right: 0;
        margin-right: 0rem;
        max-width: 100%;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}
/* ----------- iPad Pro ----------- */
@media only screen and (min-width: 1024px) and (max-height: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {
    .popUpBookFair {
        z-index: 9999;
        width: 350px;
        position: fixed;
        bottom: 0;
        right: 0;
        margin-right: 0rem;
        max-width: 100%;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}

.popupCloseIcon {
    position: absolute;
    top: 0;
    right: 0;
    background-color: white;
    padding: 0.25rem 0.4rem;
    border-radius: 50%;
    border: 1px solid;
    cursor: pointer;
}

.popupLink {
    cursor: pointer;
    width: 100%;
    display: block;
}

.popupImage {
    width: 100%;
    padding: 0.5rem;
}
